<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<script type="text/javascript">
    layui.use(['form', 'layedit', 'laydate'], function(){
    var form = layui.form
    ,layer = layui.layer
    ,layedit = layui.layedit
    ,laydate = layui.laydate;
    form.render();
    var index = parent.layer.getFrameIndex(window.name);
    var newid2 = parent.$('#newid').val();
    var xmmc2 = parent.$('#xmmc1').val();
    var fyje2 = parent.$('#fyje1').val();
    var type = parent.$("#type").val();
    $("#newid2").val(newid2);
    $("#xmmc2").val(xmmc2);
    $("#fyje2").val(fyje2);
    $("#mylable").text(xmmc2);
    $("#readid2").text(fyje2);
    $("#type").val(type);
});

    function doSubmit(obj){//回调函数，在编辑和保存动作时，供openDialog调用提交表单。
    $("#inputForm").submit();
}
</script>